
ISTI Open Access - Feature #22774

Support export in MODS

Feb 01, 2022 05:47 PM - Leonardo Candela

Status: New Start date: Feb 02, 2022

Priority: Normal Due date: Feb 02, 2022

Assignee: Michele Artini % Done: 0%

Category:    

Target version: To Be Planned   

Description

In #22765 it was requested to support the export of items in the MODS format. 

We should assess how much this costs. 

Related issues:

Follows ISTI Open Access - Support #22765: Richiesta informazioni su formati ... Closed Feb 01, 2022

History

#1 - Feb 01, 2022 05:47 PM - Leonardo Candela

- Due date set to Feb 02, 2022

- Start date changed from Feb 01, 2022 to Feb 02, 2022

- Follows Support #22765: Richiesta informazioni su formati esportazione pubblicazioni added

#2 - Mar 25, 2025 11:44 AM - Luca Frosini

- Target version changed from ISTI Open Portal Tasks to To Be Planned
